<!-- This webbundle file is generated from /test/tools/webbundle-builder.js -->
<script type="webbundle">
{
    "source": "webext-sample.wbn", 
    "resources": [
      "http://localhost:3000/dir/a.js",
      "http://localhost:3000/dir/b.js",
      "http://localhost:3000/dir/c.png"
    ]
}
</script>

<script type="module" src="http://localhost:3000/dir/a.js"></script>
<img src="http://localhost:3000/dir/c.png">